Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/satellite_out_spla.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/satellite_out_spla.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/satellite_out_spla.F90	(revision 5103)
@@ -22,5 +22,5 @@
 
   CALL ju2ymds(jD_cur+jH_cur, year_cur, mth_cur, day_cur, hour)
-!  print*,'JDcur=',jD_cur,'JHcur=',jH_cur,'year_cur' ,year_cur,'mth_cur' ,mth_cur, 'day_cur',day_cur,'hour' ,hour
+!  PRINT*,'JDcur=',jD_cur,'JHcur=',jH_cur,'year_cur' ,year_cur,'mth_cur' ,mth_cur, 'day_cur',day_cur,'hour' ,hour
 
 !  IF ( (year_cur*100.+mth_cur .GE. 199611 ) .AND. (year_cur*100.+mth_cur .LE. 199706)) THEN 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/seasalt.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/seasalt.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/seasalt.F	(revision 5103)
@@ -1,3 +1,3 @@
-c       This subroutine estimateis Sea Salt emission fluxes over 
+c       This SUBROUTINE estimateis Sea Salt emission fluxes over
 c       Oceanic surfaces.
 c 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/sediment_mod.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/sediment_mod.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/sediment_mod.F	(revision 5103)
@@ -1,3 +1,3 @@
-c----- This subroutine calculates the sedimentation flux of Tracers 
+c----- This SUBROUTINE calculates the sedimentation flux of Tracers
 c
       SUBROUTINE sediment_mod(t_seri,pplay,zrho,paprs,time_step,RHcl,
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/tiedqneg.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/tiedqneg.f90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/tiedqneg.f90	(revision 5103)
@@ -16,5 +16,4 @@
 
   INCLUDE "dimensions.h"
-  ! INCLUDE "dimphy.h"
   REAL :: pres_h(klon, klev + 1)
   REAL :: q(klon, klev)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/bulk_flux_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/bulk_flux_m.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/bulk_flux_m.F90	(revision 5103)
@@ -5,5 +5,5 @@
 contains
 
-  subroutine bulk_flux(tkt, tks, taur, dter, dser, t_int, s_int, ds_ns, dt_ns, &
+  SUBROUTINE bulk_flux(tkt, tks, taur, dter, dser, t_int, s_int, ds_ns, dt_ns, &
        u, t_ocean_1, s1, rain, hf, hlb, rnl, tau, rhoa, xlv, rf, dtime, rns)
 
@@ -151,5 +151,5 @@
     s_int = s_subskin + dser
 
-  end subroutine bulk_flux
+  END SUBROUTINE  bulk_flux
 
 end module bulk_flux_m
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/config_ocean_skin_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/config_ocean_skin_m.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/config_ocean_skin_m.F90	(revision 5103)
@@ -27,5 +27,5 @@
 contains
 
-  subroutine config_ocean_skin
+  SUBROUTINE config_ocean_skin
 
 #ifdef IN_LMDZ
@@ -58,19 +58,19 @@
     select case (flag_ocean_skin)
     case (0)
-       jwarm = .false.
-       jcool = .false.
-       rain_effect = .false.
+       jwarm = .FALSE.
+       jcool = .FALSE.
+       rain_effect = .FALSE.
     case (1)
-       jwarm = .false.
-       jcool = .true.
-       rain_effect = .false.
+       jwarm = .FALSE.
+       jcool = .TRUE.
+       rain_effect = .FALSE.
     case (2)
-       jwarm = .true.
-       jcool = .true.
-       rain_effect = .false.
+       jwarm = .TRUE.
+       jcool = .TRUE.
+       rain_effect = .FALSE.
     case (3)
-       jwarm = .true.
-       jcool = .true.
-       rain_effect = .true.
+       jwarm = .TRUE.
+       jcool = .TRUE.
+       rain_effect = .TRUE.
     case default
        print *, "config_ocean_skin: bad value for flag_ocean_skin."
@@ -78,5 +78,5 @@
     end select
 
-  end subroutine config_ocean_skin
+  END SUBROUTINE  config_ocean_skin
 
 end module config_ocean_skin_m
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/microlayer_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/microlayer_m.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/microlayer_m.F90	(revision 5103)
@@ -5,5 +5,5 @@
 contains
 
-  subroutine Microlayer(dter, dser, tkt, tks, hlb, tau, s_subskin, al, &
+  SUBROUTINE Microlayer(dter, dser, tkt, tks, hlb, tau, s_subskin, al, &
        xlv, taur, rf, rain, qcol)
 
@@ -102,5 +102,5 @@
          / (rhow * mu) ! eq. fresh skin
 
-  end subroutine Microlayer
+  END SUBROUTINE  Microlayer
 
 end module Microlayer_m
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/near_surface_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/near_surface_m.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Ocean_skin/near_surface_m.F90	(revision 5103)
@@ -8,5 +8,5 @@
 contains
 
-  subroutine near_surface(al, t_subskin, s_subskin, ds_ns, dt_ns, tau, taur, &
+  SUBROUTINE near_surface(al, t_subskin, s_subskin, ds_ns, dt_ns, tau, taur, &
        hlb, rhoa, xlv, dtime, t_ocean_1, s1, rain, q_pwp)
 
@@ -152,5 +152,5 @@
     s_subskin = s_fnd + ds_ns
 
-  end subroutine Near_Surface
+  END SUBROUTINE  Near_Surface
 
 end module Near_Surface_m
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/nucleation_tstep_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/nucleation_tstep_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/nucleation_tstep_mod.F90	(revision 5103)
@@ -135,5 +135,5 @@
 
 
-  !    Fortran 90 subroutine binapara
+  !    Fortran 90 SUBROUTINE binapara
 
   !    Calculates parametrized values of nucleation rate,
@@ -299,5 +299,5 @@
      kinetic_n,kinetic_i)
 
-  !    Fortran 90 subroutine newbinapara
+  !    Fortran 90 SUBROUTINE newbinapara
 
   !    Calculates parametrized values for neutral and ion-induced sulfuric acid-water particle formation rate
@@ -614,5 +614,5 @@
      kinrhotresi=EXP(kinrhotresi) !1/cm3
      
-     IF (kinrhotresi<rhoali) kinetic_i=.true.
+     IF (kinrhotresi<rhoali) kinetic_i=.TRUE.
      
      IF (kinetic_i) THEN    
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/stratH2O_methox.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/stratH2O_methox.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/stratH2O_methox.F90	(revision 5103)
@@ -30,5 +30,5 @@
   LOGICAL, INTENT(IN) :: debutphy   ! flag for first physiq step
 ! Output variables
-! tendency buffer used in add_phys_tend subroutine (in physiq_mod)
+! tendency buffer used in add_phys_tend SUBROUTINE (in physiq_mod)
   REAL, INTENT(INOUT), DIMENSION(klon,klev)  :: dq_ch4mmr
   
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/sulfate_aer_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/sulfate_aer_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/sulfate_aer_mod.F90	(revision 5103)
@@ -72,5 +72,5 @@
 !        include conversion from molec/cm3 to Pa
 !        ph2so4=solh2so4(temp,xa)*(1.38065e-16*temp)/10.
-!        print*,' ph2so4=',ph2so4,temp,R2SO4(ilon,ilev)
+!        PRINT*,' ph2so4=',ph2so4,temp,R2SO4(ilon,ilev)
 !        good match with Martin, et Ayers, not with Gmitro (the famous 0.086)
 
@@ -135,7 +135,7 @@
       (R2SO4B(ilon,ilev,IK)*1.e-2))**third
 
-!             print*,'R,Rwet(m),kelvin,h2so4(%),ro=',RRSI(ik),radwet,fkelvin, &
+!             PRINT*,'R,Rwet(m),kelvin,h2so4(%),ro=',RRSI(ik),radwet,fkelvin, &
 !              &  R2SO4B(ilon,ilev,IK),DENSO4B(ilon,ilev,IK)
-!             print*,' equil.h2so4(molec/cm3), & 
+!             PRINT*,' equil.h2so4(molec/cm3), &
 !              & sigma',solh2so4(temp,xa),surftension(temp,xa)
 
@@ -830,5 +830,5 @@
          psh2o_out=100.*exp(psh2o_out)
       end if
-!      print*,psh2o_out
+!      PRINT*,psh2o_out
       
        return
@@ -993,6 +993,6 @@
 !        h2so4 weight precent
          wph2so4_out = 9800.*sulfmolal/(98.*sulfmolal+1000.)
-!         print*,rh,pph2o,psh2o(T),vpice(T)
-!         print*,T,aw,sulfmolal,wph2so4_out
+!         PRINT*,rh,pph2o,psh2o(T),vpice(T)
+!         PRINT*,T,aw,sulfmolal,wph2so4_out
          wph2so4_out = max(wph2so4_out,15.)
          wph2so4_out = min(wph2so4_out,99.999)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/acama_gwd_rando_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/acama_gwd_rando_m.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/acama_gwd_rando_m.F90	(revision 5103)
@@ -119,5 +119,5 @@
 
     REAL, DIMENSION(klev+1) ::HREF
-    LOGICAL, SAVE :: gwd_reproductibilite_mpiomp=.true.
+    LOGICAL, SAVE :: gwd_reproductibilite_mpiomp=.TRUE.
     LOGICAL, SAVE :: firstCALL = .TRUE.
   !$OMP THREADPRIVATE(firstcall,gwd_reproductibilite_mpiomp)
@@ -137,5 +137,5 @@
        CALL abort_physic (modname,abort_message,1)
     ENDIF
-    firstcall=.false.
+    firstcall=.FALSE.
 !    CALL iophys_ini(dtime)
   ENDIF
@@ -258,5 +258,5 @@
     ENDDO
     !LAUNCH=22 ; LTROP=33
-!   print*,'LAUNCH=',LAUNCH,'LTROP=',LTROP
+!   PRINT*,'LAUNCH=',LAUNCH,'LTROP=',LTROP
 
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90	(revision 5103)
@@ -40,5 +40,5 @@
   REAL,SAVE :: dtime_frcg
   LOGICAL,SAVE :: turb_fcg_gcssold
-  LOGICAL,SAVE :: firstcall=.true.
+  LOGICAL,SAVE :: firstcall=.TRUE.
 !$OMP THREADPRIVATE(firstcall,turb_fcg_gcssold,dtime_frcg)
   INTEGER abortphy
@@ -63,5 +63,5 @@
     ALLOCATE(hthturb_gcssold(nbp_lev))
     ALLOCATE(hqturb_gcssold(nbp_lev))
-    firstcall=.false.
+    firstcall=.FALSE.
   ENDIF
 
@@ -148,5 +148,5 @@
 
 INTEGER debug_level
-LOGICAL, SAVE :: first=.true.
+LOGICAL, SAVE :: first=.TRUE.
 !$OMP THREADPRIVATE(first)
 
@@ -202,5 +202,5 @@
   IF (first) THEN
      print *,"TestJLD rcpv, rcw, rcs",rcpv, rcw, rcs
-     first=.false.
+     first=.FALSE.
   ENDIF
 
@@ -286,7 +286,7 @@
         i=jadrs(j)
         IF (prt_level>=debug_level) THEN
-          print*,'PLANTAGE POUR LE POINT i lon lat =',&
+          PRINT*,'PLANTAGE POUR LE POINT i lon lat =',&
                  i,longitude_deg(i),latitude_deg(i),text
-          print*,'l    T     dT       Q     dQ    '
+          PRINT*,'l    T     dT       Q     dQ    '
           DO k = 1, klev
              write(*,'(i3,2f14.4,2e14.2)') k,t_seri(i,k),zdt(i,k),q_seri(i,k),zdq(i,k)
@@ -301,11 +301,11 @@
 !=====================================================================================
   IF (jqbad > 0) THEN
-      done(:) = .false.                         !jyg
+      done(:) = .FALSE.                         !jyg
       DO j = 1, jqbad
         i=jqadrs(j)
           if(prt_level>=debug_level) THEN
-           print*,'WARNING  : EAU POUR LE POINT i lon lat =',&
+           PRINT*,'WARNING  : EAU POUR LE POINT i lon lat =',&
                   i,longitude_deg(i),latitude_deg(i),text
-           print*,'l    T     dT       Q     dQ    '
+           PRINT*,'l    T     dT       Q     dQ    '
            DO k = 1, klev
               write(*,'(i3,2f14.4,2e14.2)') k,t_seri(i,k),zdt(i,k),q_seri(i,k),zdq(i,k)
@@ -325,5 +325,5 @@
               ENDDO
               IF (prt_level>=debug_level) THEN
-               print*,' cas q_seri<1.e-15 i k zq_int zqp_int zq_int/zqp_int :', &
+               PRINT*,' cas q_seri<1.e-15 i k zq_int zqp_int zq_int/zqp_int :', &
                                     i, kqadrs(j), zq_int, zqp_int, zq_int/zqp_int
               ENDIF
@@ -333,5 +333,5 @@
                 q_seri(i,k) = zq_new
               ENDDO
-              done(i) = .true.
+              done(i) = .TRUE.
             ENDIF !(.NOT.done(i))
           ELSE 
@@ -342,5 +342,5 @@
                  IF (q_seri(i,k)<1.e-15) THEN
                    IF (prt_level>=debug_level) THEN
-                    print*,' cas q_seri<1.e-15 i k q_seri zq zdq :',i,k,q_seri(i,k),zq,zdq(i,k)
+                    PRINT*,' cas q_seri<1.e-15 i k q_seri zq zdq :',i,k,q_seri(i,k),zq,zdq(i,k)
                    ENDIF
                    q_seri(i,k)=1.e-15
@@ -368,5 +368,5 @@
         jadrs(jbad) = i
 !         if(prt_level.ge.debug_level) THEN
-!         print*,'cas2 i k t_seri zdt',i,k,t_seri(i,k),zdt(i,k)
+!         PRINT*,'cas2 i k t_seri zdt',i,k,t_seri(i,k),zdt(i,k)
 !        endif
         ENDIF
@@ -376,5 +376,5 @@
         kqadrs(jqbad) = k
 !        if(prt_level.ge.debug_level) THEN
-!         print*,'cas2 i k q_seri zdq',i,k,q_seri(i,k),zdq(i,k)
+!         PRINT*,'cas2 i k q_seri zdq',i,k,q_seri(i,k),zdq(i,k)
 !        endif
         ENDIF
@@ -386,9 +386,9 @@
          k=kadrs(j)
          if(prt_level>=debug_level) THEN
-          print*,'PLANTAGE2 POUR LE POINT i itap lon lat txt jbad zdt t',&
+          PRINT*,'PLANTAGE2 POUR LE POINT i itap lon lat txt jbad zdt t',&
                  i,itap,longitude_deg(i),latitude_deg(i),text,jbad, &
           zdt(i,k),t_seri(i,k)-zdt(i,k)
 !!!       if(prt_level.ge.10.and.itap.GE.229.and.i.EQ.3027) THEN 
-          print*,'l    T     dT       Q     dQ    '
+          PRINT*,'l    T     dT       Q     dQ    '
           DO k = 1, klev
              write(*,'(i3,2f14.4,2e14.2)') k,t_seri(i,k),zdt(i,k),q_seri(i,k),zdq(i,k)
@@ -404,9 +404,9 @@
          k=kqadrs(j)
          IF (prt_level>=debug_level) THEN
-          print*,'WARNING  : EAU2 POUR LE POINT i itap lon lat txt jqbad zdq q zdql ql',&
+          PRINT*,'WARNING  : EAU2 POUR LE POINT i itap lon lat txt jqbad zdq q zdql ql',&
                  i,itap,longitude_deg(i),latitude_deg(i),text,jqbad,&
           zdq(i,k), q_seri(i,k)-zdq(i,k), zdql(i,k), ql_seri(i,k)-zdql(i,k)
 !!!       if(prt_level.ge.10.and.itap.GE.229.and.i.EQ.3027) THEN 
-          print*,'l    T     dT       Q     dQ    '
+          PRINT*,'l    T     dT       Q     dQ    '
           DO k = 1, klev
             write(*,'(i3,2f14.4,2e14.2)') k,t_seri(i,k),zdt(i,k),q_seri(i,k),zdq(i,k)
@@ -426,5 +426,5 @@
   CALL hgardfou(t_seri,ftsol,text,abortphy) 
   IF (abortphy==1) THEN
-    print*,'ERROR ABORT hgardfou dans ',text
+    PRINT*,'ERROR ABORT hgardfou dans ',text
 ! JLD pourquoi on ne modifie pas de meme t_seri et q_seri ?
     u_seri(:,:)=u_seri(:,:)-zdu(:,:)
@@ -529,5 +529,5 @@
 
 INTEGER debug_level
-LOGICAL, SAVE :: first=.true.
+LOGICAL, SAVE :: first=.TRUE.
 !$OMP THREADPRIVATE(first)
 
@@ -569,5 +569,5 @@
   IF (first) THEN
      print *,"TestJLD rcpv, rcw, rcs",rcpv, rcw, rcs
-     first=.false.
+     first=.FALSE.
   ENDIF
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/alpale.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/alpale.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/alpale.F90	(revision 5103)
@@ -166,5 +166,5 @@
                 !    ALP(i)=alp_wake(i)+Alp_bl(i)+alp_offset*min(omega(i,6),0.)
                 !             if (alp(i)<0.) then
-                !                print*,'ALP ',alp(i),alp_wake(i) &
+                !                PRINT*,'ALP ',alp(i),alp_wake(i) &
                 !                     ,Alp_bl(i),alp_offset*min(omega(i,6),0.)
                 !             endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90	(revision 5103)
@@ -100,7 +100,7 @@
 !!
 !!   Control of the multiplication of no-trigger probabilities between calls 
-!! to the convection scheme. If multiply_proba_notrig is .false., then
+!! to the convection scheme. If multiply_proba_notrig is .FALSE., then
 !! proba_notrig is set to 1 at each CALL to alpale_th, so that only the last CALL
-!! plays a role in the triggering of convection. If it is .true., then propa_notrig 
+!! plays a role in the triggering of convection. If it is .TRUE., then propa_notrig
 !! is saved between calls to convection and is reset to 1 only after calling the 
 !! convection scheme.
@@ -108,6 +108,6 @@
 !! there are 3 calls to alpale_th between calls to the convection scheme, then the 
 !! probability of triggering convection will be 0.1 (= 1.-0.9) if 
-!! multiply_proba_notrig is .false. and 0.271 (= 1.-0.9^3) if multiply_proba_notrig 
-!! is .true.
+!! multiply_proba_notrig is .FALSE. and 0.271 (= 1.-0.9^3) if multiply_proba_notrig
+!! is .TRUE.
 !!
     IF (.NOT.multiply_proba_notrig) THEN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/calbeta_clim.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/calbeta_clim.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/calbeta_clim.F90	(revision 5103)
@@ -31,5 +31,5 @@
   !calcul des cordonnees
 
-  ! print*,'LATITUDES BETA ',lat_radian
+  ! PRINT*,'LATITUDES BETA ',lat_radian
   time_radian=(time+15.)*2.*pi / year_len
 
@@ -49,5 +49,5 @@
         beta(j)=max(beta(j),0.03)
         beta(j)=min(beta(j),0.22)
-        ! print*,'j,lat,lat_radian,beta',j,lat(j),lat_radian(j),beta(j)
+        ! PRINT*,'j,lat,lat_radian,beta',j,lat(j),lat_radian(j),beta(j)
         !===========
      elseif (lat(j) < 22.) then !lat(j)<22.
@@ -57,5 +57,5 @@
         beta(j)=max(beta(j),1.e-2)
         beta(j)=min(beta(j),0.22)
-        ! print*,'j,lat,lat_radian,beta',j,lat(j),lat_radian(j),beta(j)
+        ! PRINT*,'j,lat,lat_radian,beta',j,lat(j),lat_radian(j),beta(j)
         !===========
      else
@@ -64,8 +64,8 @@
         beta(j)=max(beta(j),1.e-2)
         beta(j)=min(beta(j),0.25)
-        ! print*,'j,lat,lat_radian,beta',j,lat(j),lat_radian(j),beta(j)
+        ! PRINT*,'j,lat,lat_radian,beta',j,lat(j),lat_radian(j),beta(j)
      endif
      !===========
   enddo
 
-end SUBROUTINE calbeta_clim
+END SUBROUTINE  calbeta_clim
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/calcul_STDlev.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/calcul_STDlev.h	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/calcul_STDlev.h	(revision 5103)
@@ -14,5 +14,5 @@
 
 !-------------------------------------------------------c
-! positionnement de l'argument logique a .false.        c
+! positionnement de l'argument logique a .FALSE.        c
 ! pour ne pas recalculer deux fois la meme chose !      c
 ! a cet effet un appel a plevel_new a ete deplace       c
@@ -22,16 +22,16 @@
 !-------------------------------------------------------c
 
-        CALL plevel_new(klon,klev,nlevSTD,.true.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.TRUE.,pplay,rlevSTD, &
                     t_seri,tlevSTD)
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    u_seri,ulevSTD)
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    v_seri,vlevSTD)
 
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zphi/RG,philevSTD)
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    qx(:,:,ivap),qlevSTD)
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_rh*100.,rhlevSTD)
 
@@ -41,5 +41,5 @@
          ENDDO !i
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,uvSTD)
 
@@ -49,5 +49,5 @@
          ENDDO !i
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,vqSTD)
 
@@ -57,5 +57,5 @@
          ENDDO !i
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,vTSTD)
 
@@ -65,5 +65,5 @@
          ENDDO !i 
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,wqSTD)
 
@@ -73,5 +73,5 @@
          ENDDO !i
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,vphiSTD)
 
@@ -81,5 +81,5 @@
          ENDDO !i
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,wTSTD)
 
@@ -89,5 +89,5 @@
          ENDDO !i
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,u2STD)
 
@@ -97,5 +97,5 @@
          ENDDO !i
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,v2STD)
 
@@ -105,14 +105,14 @@
          ENDDO !i
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,T2STD)
 
       zx_tmp_fi3d(:,:)=wo(:,:,1) * dobson_u * 1e3 / zmasse / rmo3 * rmd
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,O3STD)
 
       if (read_climoz == 2) THEN
       zx_tmp_fi3d(:,:)=wo(:,:,2) * dobson_u * 1e3 / zmasse / rmo3 * rmd
-        CALL plevel_new(klon,klev,nlevSTD,.false.,pplay,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.FALSE.,pplay,rlevSTD, &
                    zx_tmp_fi3d,O3daySTD)
       endif
@@ -123,5 +123,5 @@
         ENDDO !i
         ENDDO !l
-        CALL plevel_new(klon,klev,nlevSTD,.true.,zx_tmp_fi3d,rlevSTD, &
+        CALL plevel_new(klon,klev,nlevSTD,.TRUE.,zx_tmp_fi3d,rlevSTD, &
                    omega,wlevSTD)
 
@@ -134,25 +134,25 @@
        ENDIF
 
-       CALL plevel(klon,klev,.true.,pplay,50000., &
+       CALL plevel(klon,klev,.TRUE.,pplay,50000., &
                     zphi/RG,geo500)
 
 !IM on interpole a chaque pas de temps le SWup(clr) et SWdn(clr) a 200 hPa
 
-      CALL plevel(klon,klevp1,.true.,paprs,20000., &
+      CALL plevel(klon,klevp1,.TRUE.,paprs,20000., &
            swdn0,SWdn200clr)
-      CALL plevel(klon,klevp1,.false.,paprs,20000., &
+      CALL plevel(klon,klevp1,.FALSE.,paprs,20000., &
            swdn,SWdn200)
-      CALL plevel(klon,klevp1,.false.,paprs,20000., &
+      CALL plevel(klon,klevp1,.FALSE.,paprs,20000., &
            swup0,SWup200clr)
-      CALL plevel(klon,klevp1,.false.,paprs,20000., &
+      CALL plevel(klon,klevp1,.FALSE.,paprs,20000., &
            swup,SWup200)
 
-      CALL plevel(klon,klevp1,.false.,paprs,20000., &
+      CALL plevel(klon,klevp1,.FALSE.,paprs,20000., &
            lwdn0,LWdn200clr)
-      CALL plevel(klon,klevp1,.false.,paprs,20000., &
+      CALL plevel(klon,klevp1,.FALSE.,paprs,20000., &
            lwdn,LWdn200)
-      CALL plevel(klon,klevp1,.false.,paprs,20000., &
+      CALL plevel(klon,klevp1,.FALSE.,paprs,20000., &
            lwup0,LWup200clr)
-      CALL plevel(klon,klevp1,.false.,paprs,20000., &
+      CALL plevel(klon,klevp1,.FALSE.,paprs,20000., &
            lwup,LWup200)
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/calcul_divers.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/calcul_divers.h	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/calcul_divers.h	(revision 5103)
@@ -18,5 +18,5 @@
       IF(itap.EQ.1) THEN
          itapm1=0
-!        print*,'initialisation itap=1 itapm1 ',itapm1
+!        PRINT*,'initialisation itap=1 itapm1 ',itapm1
       ENDIF
 
@@ -24,5 +24,5 @@
       IF(itap.EQ.itapm1+1) THEN
          ndayrain_mth(:)=0.
-!        print*,'Initialisation ndayrain_mth ',itap
+!        PRINT*,'Initialisation ndayrain_mth ',itap
       ENDIF
 
@@ -30,5 +30,5 @@
       IF(MOD(itap,NINT(un_jour/phys_tstep)).EQ.1) THEN
         nday_rain(:)=0.
-!       print*,'initialisation mois suivants day_rain itap',itap
+!       PRINT*,'initialisation mois suivants day_rain itap',itap
       ENDIF
 
@@ -52,5 +52,5 @@
       IF(MOD(itap-itapm1,NINT(mth_len*un_jour/phys_tstep)).EQ.0) THEN
         itapm1=itapm1+NINT(mth_len*un_jour/phys_tstep)
-!       print*,'fmois i i1 mjt',itap,itapm1,mth_len,un_jour,phys_tstep
+!       PRINT*,'fmois i i1 mjt',itap,itapm1,mth_len,un_jour,phys_tstep
       ENDIF
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/call_ini_replay.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/call_ini_replay.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/call_ini_replay.F90	(revision 5103)
@@ -1,3 +1,3 @@
-   subroutine call_ini_replay
+   SUBROUTINE call_ini_replay
    stop 'In call_ini_replay : You should run replay_equip.sh before runing replay[13]d'
    return
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/call_param_replay.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/call_param_replay.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/call_param_replay.F90	(revision 5103)
@@ -1,3 +1,3 @@
-   subroutine call_param_replay(ngrid,nlay)
+   SUBROUTINE call_param_replay(ngrid,nlay)
    integer,intent(in) :: ngrid,nlay
    stop 'In call_param_replay : You should run replay_equip.sh before runing replay[13]d'
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/calltherm.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/calltherm.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/calltherm.F90	(revision 5103)
@@ -2,5 +2,5 @@
 ! $Id$
 
-      subroutine calltherm(dtime  &
+      SUBROUTINE calltherm(dtime  &
         ,pplay,paprs,pphi,weak_inversion  &
         ,u_seri_,v_seri_,t_seri_,q_seri_,t_env,q_env,zqsat,debut  &
@@ -148,5 +148,5 @@
 
       integer i,k,isplit
-      logical, save :: first=.true.
+      logical, save :: first=.TRUE.
       logical :: new_thermcell
 
@@ -168,5 +168,5 @@
       if (first) then
         itap=0
-        first=.false.
+        first=.FALSE.
       endif
 
@@ -181,5 +181,5 @@
 !  Modele du thermique
 !  ===================
-!         print*,'thermiques: WARNING on passe t au lieu de t_seri'
+!         PRINT*,'thermiques: WARNING on passe t au lieu de t_seri'
 
 
@@ -199,5 +199,5 @@
          alp_bl(:)=0.
          if (prt_level>=10) then
-          print*,'thermV4 nsplit: ',nsplit_thermals,' weak_inversion'
+          PRINT*,'thermV4 nsplit: ',nsplit_thermals,' weak_inversion'
          endif
 
@@ -224,9 +224,9 @@
                endif
 !               if (logexpr0) &
-!    &             print*,'WARN eau<0 avant therm i=',i,'  k=',k  &
+!    &             PRINT*,'WARN eau<0 avant therm i=',i,'  k=',k  &
 !    &         ,' dq,q',d_q_the(i,k),q_seri(i,k)
             enddo
          enddo
-         if(nbptspb>0) print*,'Number of points with q_seri(i,k)<=0 ',nbptspb
+         if(nbptspb>0) PRINT*,'Number of points with q_seri(i,k)<=0 ',nbptspb
 
 
@@ -330,5 +330,5 @@
 
 ! Attention : les noms sont contre intuitif.
-! flag_bidouille_stratocu est .true. si on ne fait pas de bidouille.
+! flag_bidouille_stratocu est .TRUE. si on ne fait pas de bidouille.
 ! Il aurait mieux valu avoir un nobidouille_stratocu
 ! Et pour simplifier :
@@ -422,5 +422,5 @@
             alp_bl(i)=alp_bl(i)+alp(i)/REAL(nsplit_thermals)
 !            write(23,*)'ALP CALLTHERM',alp_bl(i),alp(i)
-        if(prt_level>=10) print*,'calltherm i alp_bl alp ale_bl ale',i,alp_bl(i),alp(i),ale_bl(i),ale(i)
+        if(prt_level>=10) PRINT*,'calltherm i alp_bl alp ale_bl ale',i,alp_bl(i),alp(i),ale_bl(i),ale(i)
        ENDDO
 
@@ -441,5 +441,5 @@
 #endif
 !                if (prt_level.ge.10) then
-!                  print*,'WARN eau<0 apres therm i=',i,'  k=',k  &
+!                  PRINT*,'WARN eau<0 apres therm i=',i,'  k=',k  &
 !    &         ,' dq,q',d_q_the(i,k),q_seri(i,k),  &
 !    &         'fm=',zfm_therm(i,k),'entr=',entr_therm(i,k)
@@ -457,5 +457,5 @@
 #endif
 
-        IF(nbptspb>0) print*,'Number of points with q_seri(i,k)<=0 ',nbptspb
+        IF(nbptspb>0) PRINT*,'Number of points with q_seri(i,k)<=0 ',nbptspb
 ! tests sur les valeurs de la temperature
         nbptspb=0
@@ -466,5 +466,5 @@
 !              if ((t_seri(i,k).lt.50.) .or.  &
 !    &              (t_seri(i,k).gt.370.)) then
-!                 print*,'WARN temp apres therm i=',i,'  k=',k  &
+!                 PRINT*,'WARN temp apres therm i=',i,'  k=',k  &
 !    &         ,' t_seri',t_seri(i,k)
 !              CALL abort
@@ -472,10 +472,10 @@
             ENDDO
             ENDDO
-        IF(nbptspb>0) print*,'Number of points with q_seri(i,k)<=0 ',nbptspb
+        IF(nbptspb>0) PRINT*,'Number of points with q_seri(i,k)<=0 ',nbptspb
          enddo ! isplit
 
 !***************************************************************
 !     calcul du flux ascencant conservatif
-!            print*,'<<<<calcul flux ascendant conservatif'
+!            PRINT*,'<<<<calcul flux ascendant conservatif'
 
       fmc_therm=0.
@@ -495,5 +495,5 @@
 !****************************************************************
 !     calcul de l'humidite dans l'ascendance
-!      print*,'<<<<calcul de lhumidite dans thermique'
+!      PRINT*,'<<<<calcul de lhumidite dans thermique'
 !CR:on ne le calcule que pour le cas sec
       if (iflag_thermals<=11) then
@@ -514,5 +514,5 @@
 
 !     calcul de l'eau condensee dans l'ascendance
-!             print*,'<<<<calcul de leau condensee dans thermique'
+!             PRINT*,'<<<<calcul de leau condensee dans thermique'
              do i=1,klon
                 do k=1,klev
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/calwake.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/calwake.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/calwake.F90	(revision 5103)
@@ -157,5 +157,5 @@
     sigd0(i) = sigd(i)
   END DO
-  ! print*, 'sigd0,sigd', sigd0, sigd(i)
+  ! PRINT*, 'sigd0,sigd', sigd0, sigd(i)
   DO i = 1, klon
     ph(i, klev+1) = 0.
@@ -320,5 +320,5 @@
       ENDIF
     ENDDO
-    first=.false.
+    first=.FALSE.
   ENDIF  ! (first)
 !>jyg
